Bug 910768 - Upgrade to Infinispan 5.2.1.Final to resolve memory leak issues
Summary: Upgrade to Infinispan 5.2.1.Final to resolve memory leak issues
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ER11
: 6.1.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-13 14:13 UTC by Tristan Tarrant
Modified: 2013-10-07 00:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2803 0 Blocker Resolved Memory leak on every cache write.operation 2015-05-13 04:48:11 UTC
Red Hat Issue Tracker ISPN-2804 0 Blocker Resolved Memory Leak: TransactionTable never cleans up complete transactions 2015-05-13 04:48:11 UTC

Description Tristan Tarrant 2013-02-13 14:13:51 UTC
Infinispan 5.2.0.Final had two severe memory leak issues which required a new release. We should verify that these leaks are gone in the product as well


Note You need to log in before you can comment on or make changes to this bug.